<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="font/woff">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>WOFF font</comment>
  <comment xml:lang="tr">WOFF yazı tipi</comment>
  <comment xml:lang="pt">letra WOFF</comment>
  <comment xml:lang="pl">Czcionka WOFF</comment>
  <comment xml:lang="it">Carattere WOFF</comment>
  <comment xml:lang="hu">WOFF-betűkészlet</comment>
  <comment xml:lang="fr">police WOFF</comment>
  <comment xml:lang="es">tipo de letra WOFF</comment>
  <comment xml:lang="en-GB">WOFF font</comment>
  <comment xml:lang="de">WOFF-Schrift</comment>
  <acronym>WOFF</acronym>
  <expanded-acronym>Web Open Font Format</expanded-acronym>
  <generic-icon name="font-x-generic"/>
  <glob pattern="*.woff"/>
  <alias type="application/font-woff"/>
</mime-type>
